{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "DAS/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.6",
          "Shared": "1.0.0"
        },
        "runtime": {
          "DAS.dll": {}
        }
      },
      "Microsoft.Extensions.Configuration/9.0.6": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.6",
          "Microsoft.Extensions.Primitives": "9.0.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.6": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.6": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "Shared/1.0.0": {
        "runtime": {
          "Shared.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "DAS/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Extensions.Configuration/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VWB5jdkxHsRiuoniTqwOL32R4OWyp5If/bAucLjRJczRVNcwb8iCXKLjn3Inv8fv+jHMVMnvQLg7xhSys+y5PA==",
      "path": "microsoft.extensions.configuration/9.0.6",
      "hashPath": "microsoft.extensions.configuration.9.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3GgMIi2jP8g1fBW93Z9b9Unamc0SIsgyhiCmC91gq4loTixK9vQMuxxUsfJ1kRGwn+/FqLKwOHqmn0oYWn3Fvw==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.6",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BHniU24QV67qp1pJknqYSofAPYGmijGI8D+ci9yfw33iuFdyOeB9lWTg78ThyYLyQwZw3s0vZ36VMb0MqbUuLw==",
      "path": "microsoft.extensions.primitives/9.0.6",
      "hashPath": "microsoft.extensions.primitives.9.0.6.nupkg.sha512"
    },
    "Shared/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}